## rust-backoff 0.4.0

=== debian/changelog ===
rust-backoff (0.4.0-5) unstable; urgency=medium

  * Team upload.
  * Package backoff 0.4.0 from crates.io using debcargo 2.7.6
  * Use reqwest 0.12.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 30 Aug 2025 10:15:17 +0200

rust-backoff (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to replace instant with std::time::Instant

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 25 Jun 2024 23:21:56 +0200

rust-backoff (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package backoff 0.4.0 from crates.io using debcargo 2.6.0
  * Mark tests for the all features case as "broken", the "tokio" and
    "async-std" features are mutually exclusive (Closes: #1030383)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Feb 2023 01:22:35 +0000

rust-backoff (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package backoff 0.4.0 from crates.io using debcargo 2.6.0
  * Remove wasm-bindgen feature (Closes: #1029330)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Jan 2023 12:15:17 +0000

rust-backoff (0.4.0-1) unstable; urgency=medium

  * Package backoff 0.4.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 28 Dec 2022 16:34:40 +0100
