=== debian/control ===
Source: rust-backoff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backoff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backoff
Homepage: https://github.com/ihrwein/backoff
X-Cargo-Crate: backoff
Rules-Requires-Root: no

Package: librust-backoff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.9-~~),
 librust-futures-core-0.3-dev (>= 0.3.8-~~),
 librust-getrandom-0.2+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-rand-0.8+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+time-dev
Provides:
 librust-backoff+async-std-dev (= ${binary:Version}),
 librust-backoff+async-std-1-dev (= ${binary:Version}),
 librust-backoff+default-dev (= ${binary:Version}),
 librust-backoff+futures-dev (= ${binary:Version}),
 librust-backoff+futures-core-dev (= ${binary:Version}),
 librust-backoff+pin-project-lite-dev (= ${binary:Version}),
 librust-backoff+tokio-dev (= ${binary:Version}),
 librust-backoff+tokio-1-dev (= ${binary:Version}),
 librust-backoff-0-dev (= ${binary:Version}),
 librust-backoff-0+async-std-dev (= ${binary:Version}),
 librust-backoff-0+async-std-1-dev (= ${binary:Version}),
 librust-backoff-0+default-dev (= ${binary:Version}),
 librust-backoff-0+futures-dev (= ${binary:Version}),
 librust-backoff-0+futures-core-dev (= ${binary:Version}),
 librust-backoff-0+pin-project-lite-dev (= ${binary:Version}),
 librust-backoff-0+tokio-dev (= ${binary:Version}),
 librust-backoff-0+tokio-1-dev (= ${binary:Version}),
 librust-backoff-0.4-dev (= ${binary:Version}),
 librust-backoff-0.4+async-std-dev (= ${binary:Version}),
 librust-backoff-0.4+async-std-1-dev (= ${binary:Version}),
 librust-backoff-0.4+default-dev (= ${binary:Version}),
 librust-backoff-0.4+futures-dev (= ${binary:Version}),
 librust-backoff-0.4+futures-core-dev (= ${binary:Version}),
 librust-backoff-0.4+pin-project-lite-dev (= ${binary:Version}),
 librust-backoff-0.4+tokio-dev (= ${binary:Version}),
 librust-backoff-0.4+tokio-1-dev (= ${binary:Version}),
 librust-backoff-0.4.0-dev (= ${binary:Version}),
 librust-backoff-0.4.0+async-std-dev (= ${binary:Version}),
 librust-backoff-0.4.0+async-std-1-dev (= ${binary:Version}),
 librust-backoff-0.4.0+default-dev (= ${binary:Version}),
 librust-backoff-0.4.0+futures-dev (= ${binary:Version}),
 librust-backoff-0.4.0+futures-core-dev (= ${binary:Version}),
 librust-backoff-0.4.0+pin-project-lite-dev (= ${binary:Version}),
 librust-backoff-0.4.0+tokio-dev (= ${binary:Version}),
 librust-backoff-0.4.0+tokio-1-dev (= ${binary:Version})
Description: Retry operations with exponential backoff policy - Rust source code
 Source code for Debianized Rust crate "backoff"
