=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backoff 0.4.0 --all-targets --all-features
Features: test-name=rust-backoff:@
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-futures-executor-0.3+default-dev, librust-reqwest-0.12+blocking-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+json-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backoff 0.4.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-backoff-dev:async-std
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-futures-executor-0.3+default-dev, librust-reqwest-0.12+blocking-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+json-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backoff 0.4.0 --all-targets --no-default-features --features async_std_1
Features: test-name=librust-backoff-dev:async_std_1
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-futures-executor-0.3+default-dev, librust-reqwest-0.12+blocking-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+json-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backoff 0.4.0 --all-targets
Features: test-name=librust-backoff-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-futures-executor-0.3+default-dev, librust-reqwest-0.12+blocking-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+json-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test backoff 0.4.0 --all-targets --no-default-features --features futures
Features: test-name=librust-backoff-dev:futures
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6-~~), librust-async-std-1+default-dev (>= 1.6-~~), librust-futures-executor-0.3+default-dev, librust-reqwest-0.12+blocking-dev, librust-reqwest-0.12+default-dev, librust-reqwest-0.12+json-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
